.Accordian_Wrap input {
  position: absolute;
  opacity: 0;
  z-index: -1; }

.Accordian_Wrap .tab {
  width: 100%;
  position: relative; }

.Accordian_Wrap .tab-label {
    display: flex;
    border-top: 1px solid var(--black);
    justify-content: space-between;
    padding: 0.8rem 0 0.8rem 0;
    transition: all 0.2s linear;
    cursor: pointer; }

.Accordian_Wrap .tab-label::after {
      content: "";
      background: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.2.2  SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 99.5 51.2' style='enable-background:new 0 0 99.5 51.2%3B' xml:space='preserve'%3E%3Cstyle type='text/css'%3E.st0%7Bfill:%23010101%3Bstroke:%23000000%3Bstroke-width:3%3Bstroke-miterlimit:10%3B%7D%3C/style%3E%3Cpath class='st0' d='M5 1.9l44.8 43.5L94.7 1.9L97 3.3L49.8 49.2L2.5 3.3L5 1.9z'/%3E%3C/svg%3E\a                 ") no-repeat left 4px;
      background-size: 17px 17px;
      width: 17px;
      height: 17px;
      text-align: center;
      transition: all .45s;
      transform: rotate(0deg); }

.Accordian_Wrap .tab-content {
    max-height: 0;
    padding: 0 2rem 0 0;
    overflow: hidden;
    transition: all .45s;
    border-top: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    opacity: 0;
    filter: alpha(opacity=0); }

.Accordian_Wrap .tab-close {
    display: flex;
    justify-content: flex-end;
    padding: 0.8rem;
    cursor: pointer; }

.Accordian_Wrap input:checked + .tab-label::after {
  transform: rotate(-180deg); }

.Accordian_Wrap input:checked ~ .tab-content {
  max-height: 40vh;
  overflow-y: scroll;
  border-color: rgba(0, 0, 0, 0);
  padding: 0.8rem 0 0 0 0;
  opacity: 1;
  filter: alpha(opacity=100);
  border-top: 0px;
  margin-bottom: 0; }

.Accordian_Wrap input:checked ~ .tab-content::-webkit-scrollbar {
    width: 2px; }

.Accordian_Wrap input:checked ~ .tab-content::-webkit-scrollbar-track {
    background: var(--paper); }

.Accordian_Wrap input:checked ~ .tab-content::-webkit-scrollbar-thumb {
    background-color: var(--black);
    border-radius: 0px;
    border: 0px; }

.darken .Accordian_Wrap .tab label::after {
  background: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.2.2  SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 99.5 51.2' style='enable-background:new 0 0 99.5 51.2%3B' xml:space='preserve'%3E%3Cstyle type='text/css'%3E.st0%7Bfill:%23ffffff%3Bstroke:%23ffffff%3Bstroke-width:3%3Bstroke-miterlimit:10%3B%7D%3C/style%3E%3Cpath class='st0' d='M5 1.9l44.8 43.5L94.7 1.9L97 3.3L49.8 49.2L2.5 3.3L5 1.9z'/%3E%3C/svg%3E") no-repeat left 2px; }
